$kind: http-request
url: "{{Local_URL}}properties/89513f7f-e027-4491-81a3-33cde53a739a/units/daa9ca\
  4a-5ecc-4406-b7fc-b1df0f23e3d1"
method: PUT
body:
  type: json
  content: |-
    {
          "unit_number": "A101",
          "unit_type_id": "5bd2f392-2c7b-47ea-9693-b092aa942c6b",
          "rent_amount": 1200,
          "currency_id": "32550e47-6ef6-40cb-ad55-96f2237aa673"
    }
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
